body {
		margin: 0;
		padding: 0;
		background: url(../img/bg.gif) #E9EBE7 repeat-y center;
		background-attachment:fixed;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-align: center;
}

a 		{text-decoration: none;}
a:link 		{color:#FF0000;}
a:visited 	{color:#FF3333;}
a:active 	{color:#FF0000;}
a:hover 	{color:#FF3333;text-decoration:underline;}

img {	
		border: 0;
}

#container {	
		position: relative;
		margin: 0 auto;
		padding: 0;
		background: #475259;
		width: 780px;
		height: auto;
		text-align: left;      
}

#header {	
		width: 780px;
		height: 132px;
		background: url(../img/header.jpg) #E9EBE7 center;
}

#menu {	
		width: 780px;
		height: 41px;
		background: url(../img/menu.gif) #383838 center;
}

#content {	
		background: url(../img/content.gif) #383838 center;

}

#content_top {	
		width: 571px;
		padding: 0 49px 0 160px;
		height: 101px;
		background: url(../img/content_top.gif) #7F8189 center;
		font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight: normal;
		color:#fff;
		line-height: 160%;
		
}

#content_top em {
		color: #FF0000;	
		font-weight: bold;
		text-decoration: none;
		font-style: normal;
}


#content_main {	
		width: 571px;
		padding: 12px 49px 12px 160px;
		background: url(../img/content.jpg) #fff no-repeat top left;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight: normal;
		color:#000;
		line-height: 160%;
}

#content_main h1{
		margin: 0;
		padding: 12px 0 2px 0;		
		font-size:12px;
		font-weight: bold;
		color:#CC0000;
}

#content_main em {
		color: #CC0000;	
		font-weight: bold;
		text-decoration: none;
		font-style: normal;
}


#bottom {	
		width: 731px;
		height: 24px;
		background: url(../img/bottom.gif) #343434 repeat top left;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight: normal;
		color:#fff;
		text-align: right;
		padding: 2px 49px 0 0;
}


#bottom em {
		color: #FF0000;	
		font-weight: bold;
		text-decoration: none;
		font-style: normal;
}

.image {
    float: right;
    padding-top: 15px;
    padding-left: 10px;

}
.image div {
    width: 289px;
    padding: 0px 5px 5px 5px;
    color: #8C8E95;
    font-style: italic;
    margin-bottom: 10px;        
}
